@font-face {
    font-family: 'AlmondCream';
    src: url('../../fonts/AlmondCream.woff') format('woff');
    font-weight: 300;
    font-style: normal;

}




body.vuelta-al-mundo{
	background-image: url(../img/vuelta-al-mundo-background.jpg);
	background-position: top center;
}



.vuelta-al-mundo .card-body, .vuelta-al-mundo .card{
	border-width: 0px;
}

.images-slider{
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100vh;
	z-index: 1;
}

.bottom-fixed{
	position: fixed;
	left: 0;
	bottom: 0;
	height: 38px;
	background: rgba(174,201,11,1);
	margin: 0 auto;
	border-radius: 0px;
	border-style: solid;
	border-width: 2px 0 0 0;
	border-color: rgba(255,255, 255,.5);
	align-items: center;
	width: 100%;
}

.header-fixed{
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 80px;
	background: rgba(0,0,0,.8);
	margin: 0 auto;
	border-radius: 0px;
	border-style: solid;
	border-width: 0 0 2px 0;
	border-color: rgba(255,255, 255,.5);
	align-items: center;
	background-image: url(../img/guarda.jpg);
	background-position: bottom center;
}

.header-fixed p{
	color: #fff;
	font-weight: normal;
	font-size: 15px;
	margin-top: 7px;
	margin-bottom: 2px;
	text-align: center;
}

.images-slider .slide-background{
	width: 100%;
	min-width: 400px;
	min-height: 100vh;
	height: 100%;
	background-size: cover;
	background-position: center;
	position: relative;
}

.vuelta-al-mundo-main{
	position: relative;
	z-index: 2;
	display: flex;
	align-items: center;
	height: 100vh;
	width: 100%;
}

.vuelta-al-mundo-main .jumbotron{
	background: rgba(87,87,87,.6);
	margin: 20px auto 0;
	max-width: 1050px;
	border-radius: 0px;
	border-style: solid;
	border-width: 0;
	border-color: rgba(189,33, 48,.5);
	box-shadow: 0px 0px 19px 10px rgba(255,255,255,0.2);
	-webkit-box-shadow: 0px 0px 19px 10px rgba(255,255,255,0.2);
	-moz-box-shadow: 0px 0px 19px 10px rgba(255,255,255,0.2);
	padding: 15px 0 30px;
}

.vuelta-al-mundo-main .jumbotron h1{
	font-family: 'AlmondCream', sans-serif;
	color: #fff;
	text-align: center;
    font-size: 58px;
    margin: 0;
}

.vuelta-al-mundo .card-title{
	font-family: 'AlmondCream', sans-serif;
}
.vuelta-al-mundo-main .jumbotron h2{
	font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
	color: #fff;
	text-align: center;
	font-size: 30px;
}

.vuelta-al-mundo-main .jumbotron .content-text,
.vuelta-al-mundo-main .jumbotron .content-text p{
	color: #fff;
	text-align: left !important;
	font-size: 14px;
	text-align: center;
	font-weight: normal;
	font-family: 'Montserrat', sans-serif;
}

.btn-vuelta{
	font-family: 'Montserrat', sans-serif;
	margin: 0 auto;
	font-weight: bold;
	font-size: 15px;
	display: table;
	color: #fff;
	border-radius: 30px;
	background: rgba(7,75, 103,1);
}

.btn-vuelta:hover{
	color: #fff;
	background: rgba(7,75, 103,.8);
}

.btn-vuelta:hover,
.btn-vuelta:focus,
.btn-vuelta:active{
	outline: none;
	box-shadow: 0 0 0 0.2rem rgba(0,123,255,0);
}

.conten-buttons-header{
	margin: 0 auto;
	display: table;
}

.conten-buttons-header audio{
    height: 25px;
    margin: 5px 0;
    background: transparent;
}

.conten-buttons-header audio:focus{
	outline: none;
}
.btn-vuelta-secondary{
	font-family: 'Montserrat', sans-serif;
	font-weight: normal;
	font-size: 12px;
	float: left;
	color: #fff;
	border-radius: 30px;
	background: rgba(7,75, 103,1);
    padding: 3px 15px;
}

.btn-vuelta-secondary:hover{
	color: #fff;
	background: rgba(7,75, 103,.8);
}

.btn-vuelta-secondary:hover,
.btn-vuelta-secondary:focus,
.btn-vuelta-secondary:active{
	outline: none;
	box-shadow: 0 0 0 0.2rem rgba(0,123,255,0);
}

.content_logo_empresa{
    position: absolute;
    height: 142px;
    right: 20px;
    top: 100px;
}

.content_logo_empresa img{
	height: 100%;
}

.modal-vuelta-al-mundo .modal-dialog {
    max-width: 800px;
    margin: 1.75rem auto;
}